<!DOCTYPE patchbay>
<patchbay version="0.4.2" name="church-eq-two-bass-setup">
 <output-sockets>
  <socket name="Raw Bass Capture" type="jack-audio" client="system" exclusive="off">
   <plug>capture_1</plug>
  </socket>
  <socket name="Bass FX OUT" type="jack-audio" client="jack_rack_bass" exclusive="off">
   <plug>out_1</plug>
  </socket>
  <socket name="Headphones FX OUT L" type="jack-audio" client="jack_rack_headphones" exclusive="off">
   <plug>out_1</plug>
  </socket>
  <socket name="Headphones FX OUT R" type="jack-audio" client="jack_rack_headphones" exclusive="off">
   <plug>out_2</plug>
  </socket>
  <socket name="Raw Bass 2 Capture" type="jack-audio" client="system" exclusive="off">
   <plug>capture_2</plug>
  </socket>
  <socket name="Bass 2 FX OUT 2" type="jack-audio" client="jack_rack_bass2" exclusive="off">
   <plug>out_1</plug>
  </socket>
  <socket name="Headphones 2 FX OUT L" type="jack-audio" client="jack_rack_headphones2" exclusive="off">
   <plug>out_1</plug>
  </socket>
  <socket name="Headphones 2 FX OUT R" type="jack-audio" client="jack_rack_headphones2" exclusive="off">
   <plug>out_2</plug>
  </socket>
  <socket name="Raw M48 L Capture" type="jack-audio" client="system" exclusive="off">
   <plug>capture_3</plug>
  </socket>
  <socket name="Raw M48 R Capture" type="jack-audio" client="system" exclusive="off">
   <plug>capture_4</plug>
  </socket>
  <socket name="M48 Mix FX OUT" type="jack-audio" client="jack_rack_mix" exclusive="off">
   <plug>out_1</plug>
  </socket>
  <socket name="M48 Drums FX OUT" type="jack-audio" client="jack_rack_mixdrums" exclusive="off">
   <plug>out_1</plug>
  </socket>
 </output-sockets>
 <input-sockets>
  <socket name="Bass FX IN" type="jack-audio" client="jack_rack_bass" exclusive="off">
   <plug>in_1</plug>
  </socket>
  <socket name="Meter: Bass Raw" type="jack-audio" client="meter_bass" exclusive="off">
   <plug>meter_1</plug>
  </socket>
  <socket name="Meter: Bass FX" type="jack-audio" client="meter_bass" exclusive="off">
   <plug>meter_2</plug>
  </socket>
  <socket name="Headphones FX IN L" type="jack-audio" client="jack_rack_headphones" exclusive="off">
   <plug>in_1</plug>
  </socket>
  <socket name="Headphones FX IN R" type="jack-audio" client="jack_rack_headphones" exclusive="off">
   <plug>in_2</plug>
  </socket>
  <socket name="Monitor L" type="jack-audio" client="system" exclusive="off">
   <plug>playback_1</plug>
  </socket>
  <socket name="Monitor R" type="jack-audio" client="system" exclusive="off">
   <plug>playback_2</plug>
  </socket>
  <socket name="Meter: Headphones" type="jack-audio" client="meter_bass" exclusive="off">
   <plug>meter_3</plug>
  </socket>
  <socket name="Bass 2 FX IN" type="jack-audio" client="jack_rack_bass2" exclusive="off">
   <plug>in_1</plug>
  </socket>
  <socket name="Meter: Bass 2 Raw" type="jack-audio" client="meter_bass2" exclusive="off">
   <plug>meter_1</plug>
  </socket>
  <socket name="Meter: Bass 2 FX" type="jack-audio" client="meter_bass2" exclusive="off">
   <plug>meter_2</plug>
  </socket>
  <socket name="Headphones 2 FX IN L" type="jack-audio" client="jack_rack_headphones2" exclusive="off">
   <plug>in_1</plug>
  </socket>
  <socket name="Headphones 2 FX IN R" type="jack-audio" client="jack_rack_headphones2" exclusive="off">
   <plug>in_2</plug>
  </socket>
  <socket name="Monitor 2 L" type="jack-audio" client="system" exclusive="off">
   <plug>playback_3</plug>
  </socket>
  <socket name="Monitor 2 R" type="jack-audio" client="system" exclusive="off">
   <plug>playback_4</plug>
  </socket>
  <socket name="Meter: Headphones 2" type="jack-audio" client="meter_bass2" exclusive="off">
   <plug>meter_3</plug>
  </socket>
  <socket name="M48 Mix FX IN" type="jack-audio" client="jack_rack_mix" exclusive="off">
   <plug>in_1</plug>
  </socket>
  <socket name="M48 Drums FX IN 2" type="jack-audio" client="jack_rack_mixdrums" exclusive="off">
   <plug>in_1</plug>
  </socket>
  <socket name="Meter: M48 Mix" type="jack-audio" client="meter_m48" exclusive="off">
   <plug>meter_1</plug>
  </socket>
  <socket name="Meter: M48 Drums" type="jack-audio" client="meter_m48" exclusive="off">
   <plug>meter_2</plug>
  </socket>
  <socket name="AT1 (tuner)" type="jack-audio" client="zita-at1" exclusive="off">
   <plug>in</plug>
  </socket>
 </input-sockets>
 <slots/>
 <cables>
  <cable input="Bass FX IN" output="Raw Bass Capture" type="jack-audio"/>
  <cable input="AT1 (tuner)" output="Raw Bass Capture" type="jack-audio"/>
  <cable input="Meter: Bass Raw" output="Raw Bass Capture" type="jack-audio"/>
  <cable input="Bass 2 FX IN" output="Raw Bass 2 Capture" type="jack-audio"/>
  <cable input="AT1 (tuner)" output="Raw Bass 2 Capture" type="jack-audio"/>
  <cable input="Meter: Bass 2 Raw" output="Raw Bass 2 Capture" type="jack-audio"/>
  <cable input="M48 Mix FX IN" output="Raw M48 L Capture" type="jack-audio"/>
  <cable input="Meter: M48 Mix" output="Raw M48 L Capture" type="jack-audio"/>
  <cable input="M48 Drums FX IN 2" output="Raw M48 R Capture" type="jack-audio"/>
  <cable input="Meter: M48 Drums" output="Raw M48 R Capture" type="jack-audio"/>
  <cable input="Headphones FX IN L" output="Bass FX OUT" type="jack-audio"/>
  <cable input="Headphones FX IN R" output="Bass FX OUT" type="jack-audio"/>
  <cable input="Meter: Bass FX" output="Bass FX OUT" type="jack-audio"/>
  <cable input="Meter: Bass 2 FX" output="Bass 2 FX OUT 2" type="jack-audio"/>
  <cable input="Headphones 2 FX IN L" output="Bass 2 FX OUT 2" type="jack-audio"/>
  <cable input="Headphones 2 FX IN R" output="Bass 2 FX OUT 2" type="jack-audio"/>
  <cable input="Headphones FX IN L" output="M48 Mix FX OUT" type="jack-audio"/>
  <cable input="Headphones FX IN R" output="M48 Mix FX OUT" type="jack-audio"/>
  <cable input="Headphones 2 FX IN L" output="M48 Mix FX OUT" type="jack-audio"/>
  <cable input="Headphones 2 FX IN R" output="M48 Mix FX OUT" type="jack-audio"/>
  <cable input="Headphones FX IN R" output="M48 Drums FX OUT" type="jack-audio"/>
  <cable input="Headphones FX IN L" output="M48 Drums FX OUT" type="jack-audio"/>
  <cable input="Headphones 2 FX IN R" output="M48 Drums FX OUT" type="jack-audio"/>
  <cable input="Headphones 2 FX IN L" output="M48 Drums FX OUT" type="jack-audio"/>
  <cable input="Monitor L" output="Headphones FX OUT L" type="jack-audio"/>
  <cable input="Meter: Headphones" output="Headphones FX OUT L" type="jack-audio"/>
  <cable input="Monitor R" output="Headphones FX OUT R" type="jack-audio"/>
  <cable input="Monitor 2 L" output="Headphones 2 FX OUT L" type="jack-audio"/>
  <cable input="Meter: Headphones 2" output="Headphones 2 FX OUT L" type="jack-audio"/>
  <cable input="Monitor 2 R" output="Headphones 2 FX OUT R" type="jack-audio"/>
 </cables>
</patchbay>

